*{
		padding: 0;
		margin: 0;
}
.z-memberBox{
	background-color: #fff;
	width: 100%;
	height: 50px;
	position: fixed;
	z-index: 999;
}
.z-member{
	position: fixed;
	top: 10px;
	right: 120px;
	z-index: 99;
	background-color: #fff;
}
.z-member img{
	width:30px;
}
.z-member span{
	display: inline-block;
	top: -10px;
	position: relative;
	margin-left: 15px;
}
.header{
	top: 50px;
	border-top: 1px solid #e0e0e0;
}
.crumbs{
	padding-top: 170px;
}
.z-flex{
	display: flex;
}
.zhezhao{
 width:100%;
 height:100%;
 background-color:#000;
 filter:alpha(opacity=70);
 -moz-opacity:0.7;
 opacity:0.7;
 position:absolute;
 left:0px;
 top:0px;
 display:none;
 z-index:1000;
}
.z-login,.z-register{
	cursor: pointer;
}
.z-loginPop,.z-registerPop{
	 width:260px;
	 height:280px;
	 position:fixed;
	 top:320px;
	 left:50%;
	 background-color:#fff;
	 margin-left:-200px;
	 display:none;
	 z-index: 9999;
	 border-radius: 15px;
	 padding: 10px;
}
.z-registerPop{
	height: 330px;
}
/*登录注册*/
.z-false,.z-href{
	color: red;
	font-size: 12px;
}
.z-close{
	font-size: 25px;
	color: #999;
	text-align: right;
}
.z-title{
	text-align: center;
	color: #000;
	font-size: 16px;
}
.z-squareBox{
	margin-top: 20px;
	padding: 0 10px;
}
.z-squareBox input{
	height: 30px;
	width: 200px;
	margin: 0 auto;
	padding: 0 20px;
	border: 1px solid #e0e0e0;
	border-radius: 5px;
}
.z-false{
	margin-left: 20px;
	margin-top: 5px;
}
.z-false span{
	color: #fff;
	background-color: red;
	border-radius: 50%;
	width: 12px;
	height: 12px;
	line-height: 12px;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
}
.z-loginBtn{
	margin-top: 30px;
	background-color: red;
	color: #fff;
	white-space: 30px;
	text-align: center;
	width: 240px;
	margin-left: 10px;
	height: 35px;
	line-height: 35px;
	border-radius: 5px;
}
.z-href{
	text-align: right;
	margin-top: 5px;
}
.z-close{
	cursor: pointer;
}